Subject: Re: bug#70348: [PATCH] Make preview placement more flexible

From: Paul Nelson <[email-masked]>
Date: Thu, 18 Apr 2024 00:14:05 +0200

> Sorry about that, I was sloppy in splitting up a commit.  The fix is:

In more detail, the "fix" is contained in the patch I submitted later
at #70442, and the issue arose when I split some commit into this
patch and that one.  One way to proceed would be to squash those two
patches, if the latter looks OK.